<% if guides.present? %>
  <% guides.each do |guide| %>
    <tr>
      <td><label class="ui <%= object_status_class(guide) %> horizontal label"><%= object_status_name(guide) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= guide.period.name %>
            <div class="sub header">
              <strong>Cargado por: </strong> <%= guide.created_by.full_name.titleize %><br>
<!--              <strong>Profesor encargado: </strong> <%#= guide.teacher.full_name.titleize %><br>-->
              <%= link_to 'Descargar', rails_blob_path(guide.file, disposition: 'attachment'), download: '' %>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/subject/guides/partials/table_actions', locals: { guide: guide }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
